function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsqueuebrowser_getmsgselector","tibemsqueuebrowser_getmsgselector");
x.t("tibemsqueuebrowser_getmsgselector","function");
x.t("tibemsqueuebrowser_getmsgselector","tibco");
x.t("tibemsqueuebrowser_getmsgselector","using");
x.t("tibemsqueuebrowser_getmsgselector","tibemsqueuebrowser");
x.t("description","queuebrowser");
x.t("end-call","queuebrowser");
x.t("non-null","browser");
x.t("browser","selector");
x.t("browser","presents");
x.t("browser","declaration");
x.t("browser","tibemsqueuebrowser");
x.t("browser","views");
x.t("queue","browser");
x.t("queue","tibco");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueuebrowser_getmsgselector");
x.t("cobol","call");
x.t("char","selector");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("string","browser");
x.t("string","location");
x.t("empty","string");
x.t("selector","queue");
x.t("selector","cobol");
x.t("selector","returning");
x.t("selector","string");
x.t("selector","function");
x.t("selector","message");
x.t("selector","usage");
x.t("messages","queue");
x.t("messages","match");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","queue");
x.t("stores","selector");
x.t("presents","messages");
x.t("selectors","null");
x.t("match","selector");
x.t("purpose","selector");
x.t("reference","selector");
x.t("tibco","software");
x.t("message","selectors");
x.t("null","empty");
x.t("value","queuebrowser");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","non-null");
x.t("queuebrowser","const");
x.t("queuebrowser","selector");
x.t("queuebrowser","reference");
x.t("call","tibemsqueuebrowser_getmsgselector");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsqueuebrowser","tibemsqueuebrowser_getmsgselector");
x.t("tibemsqueuebrowser","queuebrowser");
x.t("views","messages");
}
